Subject: [bug#38581] [PATCH 1/1] bootloader: grub: Add firmware setup entry

From: Danny Milosavljevic <[email-masked]>
Date: Mon, 23 Dec 2019 09:32:44 +0100

Thanks!

Pushed to guix master as commit b0d09586b1092ad15496ed08bb7631eaa8dc9a86.